/************************************************
Dropdown Menu J v.2
************************************************/

/***HTML Drop Down Menu****/
#dropdownmenu, #dropdownmenu * {
	z-index: 29;	
}

#dropdownmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	position: relative;
	top: -18px;
	width: 970px;
	margin: 0;
	cursor: pointer;
	padding: 0;	
	z-index: 29;
	display:inline-block;
	background: url("../_gfx/common/nav_banner.jpg") no-repeat scroll center top transparent;
	height:56px;
	padding-top:1px;

}

#dropdownmenu ul { /* remove bullets and list indents */
	list-style-type:none;
	margin: 0;
	padding: 0;
	position: relative;
	z-index:20;
}


#dropdownmenu ul li {
	position: relative;
	float: left;
	width: 158px;
	font: bold 1.2em/3.55 Helvetica, Arial, san-serif;
	color:#fff;
	text-align: center;
	border-left: 1px solid #09C;
	border-right: 1px solid #003;
	display: inline; /* IE double-margin float hack */
	margin: 0;
	padding: 0;
	}
	
#dropdownmenu ul li:first-child {
	border-left: 0px none;
	}

#dropdownmenu ul li:last-child {
	border-right: 0px none;
	}
	
#dropdownmenu ul a, #dropdownmenu ul a:visited  {
	color:#fff;
	text-decoration: none;
	display: block;
	border: 0px none;
	font-weight: bold;
	padding: 0 0 2px 0;
	}

#dropdownmenu ul a:hover, #dropdownmenu ul a:active {
	color: orange;
	
	}
	
/*this is to style the dropdown menu box */

#dropdownmenu ul ul {
	list-style-type: none;
	position: absolute;
	top: -999em;
	border: #004A89 solid 1px;
	width: 250px; /* left offset of submenus need to match (see below) */
	margin:0;
	padding: 0;
}

#dropdownmenu ul ul li {
	margin:0;
	padding: 0;
	cursor: pointer;
	border: 0px none;
	overflow: hidden;
	border-bottom:#004A89 solid 1px;
	width: 100%;
	font: normal 13px/2 Helvetica, Arial, sans-serif;
}

#dropdownmenu ul ul li:last-child {
	border-bottom: 0px none;
}

#dropdownmenu ul ul li a, #dropdownmenu ul ul li a:visited {
	font-weight: normal;
	color:#004A89;
	background-color:#e1eef9;
	text-decoration:none;
	border-bottom: 0px none;
	text-align: left;
	padding: 0 10px 0 20px;
	width: 220px; /*15em-left+right padding (.2em+.8em)*/
}

#dropdownmenu ul ul li a:hover, #dropdownmenu ul ul li a:active , #dropdownmenu ul ul li a:focus {
	color:#004A89;
	text-decoration:none;
	border-bottom: 0px none;
	background: #fff url(../_gfx/common/arrow_right.gif) no-repeat left center;
	visibility: inherit; /*fixes IE7 'sticky bug'*/
}

/*----------Drop-Down Navigation placement-------------*/

#dropdownmenu ul li:hover ul, #dropdownmenu ul li.sfHover ul {
	left: 0; 
	top: 48px; /*.85em+1em+.85em (padding+lineheight=padding) */ 
}

#dropdownmenu ul li:hover li ul, #dropdownmenu ul li.sfHover li ul {top: -999em;}

#dropdownmenu ul li li:hover ul, #dropdownmenu ul li li.sfHover ul {
	left: 250px; /* match ul width */ 
	top: 0;}

#dropdownmenu ul li li:hover li ul, #dropdownmenu ul li li.sfHover li ul {top: -999em;}

#dropdownmenu ul li li li:hover ul, #dropdownmenu ul li li li.sfHover ul {
	left: 250px; /* match ul width */ 
	top: 0; }

#dropdownmenu ul .sf-sub-indicator {display:none;}

.dropdownmenu{display:inline-block;}

/*----------Last Menu Item Drop Down to right-------------*/

#dropdownmenu ul .dropdownrootitem6li:hover ul, #dropdownmenu ul .dropdownrootitem6li.sfHover ul  {
	left: -93px !important; 
}
/*----------Hidden Menu-------------*/

.dropdownrootitem7li {
	display: none !important;
}
